<?php

namespace App\Model\Hr;

use Illuminate\Database\Eloquent\Model;

class HrAttendanceModel extends Model
{
    protected $table = 'nso007_hr_attendance';
    public function employee(){
        return $this->belongsTo('App\User','emp_id','id');
    }
}
